.rs-about {
    padding-top: 125px;
    padding-bottom: 120px;
}

.rs-about__wrapper {
    display: grid;
    grid-template-columns: 1fr 40%;
    -ms-flex-align: start;
    align-items: start;
    padding-left: 95px;
    padding-right: 232px;
}

.rs-about__media {
    position: relative;
}

.rs-about__media .main-photo {
    border-radius: 33px;
    overflow: hidden;
    position: relative;
    padding-bottom: 95%;
}

.rs-about__media .main-photo img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

.rs-about__media .small-photo {
    position: relative;
    border-radius: 30px;
    overflow: hidden;
    position: absolute;
    top: 240px;
    left: calc(100% - 120px);
}

.rs-about__media .small-photo img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

.rs-about__media .bg {
    position: absolute;
    top: -13px;
    right: -110px;
}

.rs-about__media .numbers {
    text-align: center;
    padding: 50px 35px;
    border-radius: 33px;
    background: #00A7DA;
    color: #FFF;
    font-size: 30px;
    font-weight: 600;
    position: absolute;
    left: -95px;
    bottom: -82px;
}

.rs-about__media .numbers span {
    font-size: 70px;
    display: block;
}

.rs-about__content .section-title {
    margin-bottom: 20px;
}

.rs-about__content p {
    color: #7A8593;
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.54px;
}

.rs-about__content p:not(:last-child) {
    margin-bottom: 20px;
}

.rs-about__content .selected {
    border-radius: 30px;
    background: #F2F8FF;
    padding: 30px;
}

@media (min-width: 1760px) {
    .rs-about__wrapper {
        -webkit-column-gap: 265px;
        -moz-column-gap: 265px;
        column-gap: 265px;
    }

    .rs-about__media .small-photo {
        width: 294px;
    }

    .rs-about__media .small-photo {
        height: 294px;
    }
}

@media (max-width: 1790px) {
    .rs-about__wrapper {
        padding-right: 0;
    }

    .rs-about__media .numbers {
        padding: 30px;
    }
}

@media (max-width: 1200px) {
    .rs-about__media .small-photo {
        display: none;
    }

    .rs-about__media .bg {
        display: none;
    }
}

@media (max-width: 992px) {
    .rs-about__wrapper {
        -webkit-column-gap: 55px;
        -moz-column-gap: 55px;
        column-gap: 55px;
    }

    .rs-about__media .small-photo {
        width: 150px;
    }

    .rs-about__media .small-photo {
        height: 150px;
    }
}

@media (max-width: 991.98px) {
    .rs-about__wrapper {
        grid-template-columns: 1fr;
        padding-left: 0;
        row-gap: 15px;
    }

    .rs-about__media {
        -ms-flex-order: 2;
        order: 2;
    }

    .rs-about__media .numbers {
        position: static;
        margin-top: 15px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 25px;
        padding: 17px;
        border-radius: 10px;
    }

    .rs-about__media .numbers span {
        margin-right: 15px;
        font-size: 25px;
        padding: 13px;
        border-radius: 20px;
        background: rgba(255, 255, 255, 0.3);
    }
}

@media (max-width: 767.98px) {
    .rs-about {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .rs-about__content p {
        font-size: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1760px) {
    .rs-about__wrapper {
        -webkit-column-gap: clamp( 55px , -216.25px  +  27.34375vw , 265px );
        -moz-column-gap: clamp( 55px , -216.25px  +  27.34375vw , 265px );
        column-gap: clamp( 55px , -216.25px  +  27.34375vw , 265px );
    }

    .rs-about__media .small-photo {
        width: clamp( 150px , -36px  +  18.75vw , 294px );
    }

    .rs-about__media .small-photo {
        height: clamp( 150px , -36px  +  18.75vw , 294px );
    }
}